<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--30458FD320C34939A547B97625FD635D--><AD_DATASET_TABLE>
<!--30458FD320C34939A547B97625FD635D-->  <AD_DATASET_TABLE_ID><![CDATA[30458FD320C34939A547B97625FD635D]]></AD_DATASET_TABLE_ID>
<!--30458FD320C34939A547B97625FD635D-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--30458FD320C34939A547B97625FD635D-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--30458FD320C34939A547B97625FD635D-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--30458FD320C34939A547B97625FD635D-->  <AD_DATASET_ID><![CDATA[2A3275919F2A41C78EEA8935CA6358E6]]></AD_DATASET_ID>
<!--30458FD320C34939A547B97625FD635D-->  <AD_TABLE_ID><![CDATA[252]]></AD_TABLE_ID>
<!--30458FD320C34939A547B97625FD635D-->  <INCLUDEALLCOLUMNS><![CDATA[Y]]></INCLUDEALLCOLUMNS>
<!--30458FD320C34939A547B97625FD635D-->  <WHERECLAUSE><![CDATA[client.name='TAXES']]></WHERECLAUSE>
<!--30458FD320C34939A547B97625FD635D-->  <EXCLUDEAUDITINFO><![CDATA[Y]]></EXCLUDEAUDITINFO>
<!--30458FD320C34939A547B97625FD635D-->  <ISBUSINESSOBJECT><![CDATA[N]]></ISBUSINESSOBJECT>
<!--30458FD320C34939A547B97625FD635D-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--30458FD320C34939A547B97625FD635D--></AD_DATASET_TABLE>

<!--418F082846A9483ABCED645EBF3216FF--><AD_DATASET_TABLE>
<!--418F082846A9483ABCED645EBF3216FF-->  <AD_DATASET_TABLE_ID><![CDATA[418F082846A9483ABCED645EBF3216FF]]></AD_DATASET_TABLE_ID>
<!--418F082846A9483ABCED645EBF3216FF-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--418F082846A9483ABCED645EBF3216FF-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--418F082846A9483ABCED645EBF3216FF-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--418F082846A9483ABCED645EBF3216FF-->  <AD_DATASET_ID><![CDATA[2A3275919F2A41C78EEA8935CA6358E6]]></AD_DATASET_ID>
<!--418F082846A9483ABCED645EBF3216FF-->  <AD_TABLE_ID><![CDATA[800193]]></AD_TABLE_ID>
<!--418F082846A9483ABCED645EBF3216FF-->  <INCLUDEALLCOLUMNS><![CDATA[Y]]></INCLUDEALLCOLUMNS>
<!--418F082846A9483ABCED645EBF3216FF-->  <WHERECLAUSE><![CDATA[client.name='TAXES']]></WHERECLAUSE>
<!--418F082846A9483ABCED645EBF3216FF-->  <EXCLUDEAUDITINFO><![CDATA[Y]]></EXCLUDEAUDITINFO>
<!--418F082846A9483ABCED645EBF3216FF-->  <ISBUSINESSOBJECT><![CDATA[N]]></ISBUSINESSOBJECT>
<!--418F082846A9483ABCED645EBF3216FF-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--418F082846A9483ABCED645EBF3216FF--></AD_DATASET_TABLE>

<!--62188AAC78D84265A8630B571945249A--><AD_DATASET_TABLE>
<!--62188AAC78D84265A8630B571945249A-->  <AD_DATASET_TABLE_ID><![CDATA[62188AAC78D84265A8630B571945249A]]></AD_DATASET_TABLE_ID>
<!--62188AAC78D84265A8630B571945249A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--62188AAC78D84265A8630B571945249A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--62188AAC78D84265A8630B571945249A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--62188AAC78D84265A8630B571945249A-->  <AD_DATASET_ID><![CDATA[2A3275919F2A41C78EEA8935CA6358E6]]></AD_DATASET_ID>
<!--62188AAC78D84265A8630B571945249A-->  <AD_TABLE_ID><![CDATA[800150]]></AD_TABLE_ID>
<!--62188AAC78D84265A8630B571945249A-->  <INCLUDEALLCOLUMNS><![CDATA[Y]]></INCLUDEALLCOLUMNS>
<!--62188AAC78D84265A8630B571945249A-->  <WHERECLAUSE><![CDATA[client.name='TAXES']]></WHERECLAUSE>
<!--62188AAC78D84265A8630B571945249A-->  <EXCLUDEAUDITINFO><![CDATA[Y]]></EXCLUDEAUDITINFO>
<!--62188AAC78D84265A8630B571945249A-->  <ISBUSINESSOBJECT><![CDATA[N]]></ISBUSINESSOBJECT>
<!--62188AAC78D84265A8630B571945249A-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--62188AAC78D84265A8630B571945249A--></AD_DATASET_TABLE>

<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F--><AD_DATASET_TABLE>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <AD_DATASET_TABLE_ID><![CDATA[93B9D48AC00D44A7BEBEE4B6EB4CF19F]]></AD_DATASET_TABLE_ID>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <AD_DATASET_ID><![CDATA[F13034BA6BA1426A93D4BDE1E223407E]]></AD_DATASET_ID>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <AD_TABLE_ID><![CDATA[593]]></AD_TABLE_ID>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <INCLUDEALLCOLUMNS><![CDATA[Y]]></INCLUDEALLCOLUMNS>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <WHERECLAUSE><![CDATA[name='Alert Taxes: Inversión del Sujeto Pasivo']]></WHERECLAUSE>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <EXCLUDEAUDITINFO><![CDATA[Y]]></EXCLUDEAUDITINFO>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <ISBUSINESSOBJECT><![CDATA[N]]></ISBUSINESSOBJECT>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--93B9D48AC00D44A7BEBEE4B6EB4CF19F--></AD_DATASET_TABLE>

<!--F29E49BB49414D95BAF0EEFDF0185671--><AD_DATASET_TABLE>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <AD_DATASET_TABLE_ID><![CDATA[F29E49BB49414D95BAF0EEFDF0185671]]></AD_DATASET_TABLE_ID>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <AD_DATASET_ID><![CDATA[2A3275919F2A41C78EEA8935CA6358E6]]></AD_DATASET_ID>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <AD_TABLE_ID><![CDATA[261]]></AD_TABLE_ID>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <INCLUDEALLCOLUMNS><![CDATA[Y]]></INCLUDEALLCOLUMNS>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <WHERECLAUSE><![CDATA[client.name='TAXES']]></WHERECLAUSE>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <EXCLUDEAUDITINFO><![CDATA[Y]]></EXCLUDEAUDITINFO>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <ISBUSINESSOBJECT><![CDATA[N]]></ISBUSINESSOBJECT>
<!--F29E49BB49414D95BAF0EEFDF0185671-->  <AD_MODULE_ID><![CDATA[273F7C5547F94524B2955DD8479B5470]]></AD_MODULE_ID>
<!--F29E49BB49414D95BAF0EEFDF0185671--></AD_DATASET_TABLE>

</data>
